.link-btn-search {
    background: linear-gradient(180deg, #4F5EA8 0%, #4F5EA8 0.01%, #31418D 100%);
    color: #fff;
    font-weight: 700;
    font-size: 12px;
    padding: 10px 15px;
    text-align: center;
    border-radius: 70px;
    width: 100%;
    cursor: pointer;
    border: none;
}

.moteur_facette_tag {
    position: relative;
    margin-bottom: 15px;
}
.moteur_facette_tag h5{
    display: inline-block;

}
.text-center .product-details {
    padding-left: 0.5rem;
    padding-right: 0.5rem;
    height: 120px;
}
.product-media a{
    text-align: center;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #FFF;
}
.tags-search{
    background: #e3e4e5;
    padding: 5px;
    display: inline-block;
    color: #000;
    font-size: 14px;
}
.product-single-carousel .owl-nav .owl-next, .product-single-carousel .owl-nav .owl-prev {
    color: #222;
    border: 0;
    background: #3c4b97;
    color: #FFF;
}
.product-image-full {
    display: block;
    position: absolute;
    padding: 1rem;
    right: 1rem;
    bottom: 1rem;
    color: #999;
    font-size: 2rem;
    line-height: 1;
    opacity: 0;
    transition: opacity 0.3s;
    z-index: 1;
    background: #41509c;
    color: #FFF;
    top: 1rem;
  bottom: auto;
}
.product-image-full:hover {
    background-color: #FFF;
}
button.pswp__button{
    background-image: url(/template/vendor/photoswipe/default-skin/default-skin.svg) !important;
}


.order_in {
    display: flex;
    position: absolute;
    background: #ff0000a6;
    top: 0;
    left: 10px;
    right: 10px;
    height: 27px;
    z-index: 9;
    text-align: center;
    color: #FFF;
    justify-content: center;
    align-items: baseline;
}
.order_in_full{
    left: 0;
    right: 0;
}
.order_in i{
    margin-right:5px
}
.zoomContainer{
    display:none !important;
}
.box-fiche-product{
   
    padding: 0;
}
.box-fiche-product div{
   
}
.box-fiche-product h3{
    margin: 0;
}
.box-fiche-product #list-product-file{
    margin: 0px;
    padding: 10px;
}
.box-fiche-product h3{
    position: relative;
    padding-left: 55px;
    height: 30px;
    background: linear-gradient(180deg, #4F5EA8 0%, #4F5EA8 0.01%, #31418D 100%);
    line-height: 30px;
    color: #FFF;
}
.box-fiche-product .iconPdf{
    position: absolute;
    left: 6px;
    width: 40px;
    top: -5px;
}
.btn-prdts-detail .icon-btn-cart {
    position: absolute;
    right: 32px;
    top: 50%;
    transform: translate(0, -50%);
    width: 41px;
    height: 41px;
    border: 1px solid #FFFFFF;
    border-radius: 100px;
    background: #FFF;
    line-height: 55px;
}

.btn-color:hover {
    border: 1px solid #4F5EA8 !important;
    background: #fff;
}

.btn-color:hover .icon-btn-cart{
    background: #fff;
   
}

.product .product-action .btn-cart-custom .icon-btn-cart svg {
    width: 14px ;
    top: 1px ;
    left: 8px ;
  }

  .newProduct .icon-btn-cart svg {
    width: 11px !important;
    top: -3px  !important;
    left: 4px  !important;
}
.footer{
    font-size: 15px;
}

.checkout label {
 
    line-height: 16px;
}
.product-tr .product-name{
    width: 85%;
}
  
.checkout .product-quantity {
    display: block;
    padding-top: 7px;
}

.order-table td {
    padding-top: 1rem !important;
    padding-bottom: 1rem !important;
}
.menu-grid-sort-by {
    display: grid;
    grid-template-columns: 1fr 1fr; /* Deux colonnes égales */
    grid-auto-rows: auto; /* Les lignes s'adaptent automatiquement à la hauteur du contenu */
    gap: 20px; /* Espace entre les colonnes et les lignes */
    width: 100%; /* S'assure que le conteneur occupe toute la largeur disponible */
    box-sizing: border-box; /* S'assure que tout reste dans la largeur */
  }
  
  .menu-grid-sort-by li {
    list-style-type: none; /* Retire les puces */
    margin: 0;
    padding: 0;
  }
  
  .menu-grid-sort-by a {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    width: 100%;
  }
  
  .wrap_picto img {
    max-width: 100%; /* Assure que les images ne dépassent pas */
    height: auto;
  }

  .flex{
    display: flex;
  }
  .menu-container {
    display: flex; /* Utilise Flexbox pour afficher les colonnes côte à côte */
    justify-content: space-between; /* Assure que les colonnes sont bien espacées */
    width: 100%;
  }
  
  .menu-column {
    width: 48%; /* Chaque colonne prend environ la moitié de la largeur */
    padding: 0;
    margin: 0;
    list-style-type: none; /* Retire les puces des listes */
  }
  
  .menu-column li {
    margin-bottom: 5px; /* Espace entre chaque élément */
  }

  .brand_img{
    width: 100px;
    height: 100px;
  }
  .brand_img img{
    width: 100%;
    height: 100%;
    object-fit: contain;
  }
  
  .menu-column a {
    display: block;
    text-align: center;
  }
  .megamenu ul li a{
    text-align: left;
    padding-left: 40px;
  }
  
  .wrap_picto img {
    max-width: 100%;
    height: auto;
  }


  .form-check-input{
    -webkit-appearance:auto !important
  }
  
  .link-btn-search2{
    width: 300px;
    margin: auto;
    display: block;
    margin-top: 15px;
  }

  .list-valeurs label{
   
    margin-bottom: 5px;
    display: block;
    font-weight: 400;
  }
  .btn-moteur-cuve{
    background: #f2f2f2 !important;
    color: #000 !important;
}
.btn-moteur-cuve  img{
    height: 30px;
    position: absolute;
    top: 7px;
    left: 5px;
}
.btn-moteur-cuve  span{
color: #000 !important;
}
.formHome{
    padding: 15px;
}
.formHome .rowForm{
    margin-bottom:10px;
}
.bgGris{
    background-color: #f2f2f2;
}
.formHome .form-control{
    background : #FFF;
}
.nop li a{
    padding-left:11px !important;
}
.visible_menu{
    top:0 !important;
    visibility : visible !important;
    opacity: 1 !important;
}
.rowForm .label{
    margin: 8px 0;
    display:block;
}
.rowForm .label.first{
    margin-top:0
}
.form-cuve-menu p{
    padding: 14px;
    margin: 0;
}

.form-cuve-menu p strong{
    font-weight: bold;
    color: #31418D;
}